WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Orbisius Broken Shortcode Checker

— Add- On om WorldWideScripts.net

Abonneer u op onze feed om de hoogte te blijven!

Nieuw! Volg ons als u het wilt!


Orbisius Broken Shortcode Checker - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Deze WordPress plugin maakt het mogelijk om te zien welke berichten en pagina gebruikt shortcodes die niet meer worden vervangen. Dit kan te wijten toevallig een plugin die de code behandeld eerder had uitgeschakeld of de shortcode syntax is veranderd.


Downloaden
Andere onderdelen in deze categorieAlle onderdelen van deze auteur
OpmerkingenVeelgestelde vragen en antwoorden

Eigenschappen

Gemaakt:
13 januari 13

Laatste update:
13 januari 13

files inbegrepen:
PHP

Software versie:
WordPress 3.5

Trefwoorden

eCommerce, eCommerce, Alle spullen, blog, gebroken, Korte code, Korte code, shortcodes, wordpress, wp